/* screen less than 800px */

@media screen and (min-width: 1400px) {
	#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1>li.mega-menu-item>a.mega-menu-link {
	font-size: 22px !important;
}
}

@media screen and (max-width: 1300px) {
section.content, section.content-event, section.content-forum, section.shop-content, #tribe-events-content, #tribe-events-content, .product-wrapper {
	max-width: 100%;
	
}
	#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 li.mega-menu-item-has-children>a.mega-menu-link>span.mega-indicator:after {
		margin-left: 2px !important;
	}
}

@media screen and (max-width: 1250px) {
	.stat:nth-child(2) .counter {
		font-size: 40px;
	}
	
	.sw {
		padding: 100px 37.5px 100px;
	}
	.swiper-pagination-bullets {
		bottom: 50px !important;
	}
	.swiper-slide {
		padding: 25px 12.5px;
	}
	.stat p {

		padding: 0 35px;
	}
	
	.searchandfilter > ul > li {
		width: 33.33%;
	}
	.searchandfilter > ul > li.sf-field-reset {
		width: 40px;
	}
	.searchandfilter > ul > li.sf-field-sort_order, .searchandfilter > ul > li.sf-field-taxonomy-blog-tag {
		width: calc(33.33% - 40px);
	}


.box ul.main {
	width:calc(33.33% - 10px);
}
.box .feed {
	width:calc(66.66% - 10px);
}
header ul.header li {
	display:none;
}
header ul.header li.join, header ul.header li.donate {
	display:block;
}


section.content .wp-caption.alignleft, section.content img.alignleft, section.content .wp-caption.alignright, section.content img.alignright {
	width:calc(33.33vw - 53.5px) !important;
}


.x1 {
	width:calc(33.33% - 10px);
}
.x1 .img, .x1 img, .x1 div, .x2 img {
	width:calc(100% - 0px);
}
.x2 .img, .x2 div {
	width:calc(50% - 5px);
}
.x2 {
	width:calc(66.66% - 10px);
}
.x2.grad .img, .x2.grad img, .x2.grad div {
	width:calc(100% - 0px);
}
.y1, .y1 .img, .y2.sq img, .y2.sq .img, .tile.sq > div {
	eight:calc(33.33vw - 53.5px);
}
.y2, .y2 .img {
	eight:calc(66.66vw - 97px) !important;
}
.y1.grad {
	width:calc(33.33% - 10px);
}
.y1.grad img {
	width:calc(200% - 0px);
}
.x2.y1.grad div {
	width:calc(100% - 0px);
}


.tile.y1.grad:hover .more-btn {
	left:0;
	margin:0;
}
.tile.y1.grad div {
	left:0%;
}


}

@media screen and (max-width: 1000px) {
	.stat .counter {
		font-size: 60px;
		margin-bottom: 15px;
	}
	.stat p {
		font-size: 15px;
		padding: 0 35px;
	}
	
	section.home-cta a h2 {
		font-size: 30px;
	}
	
	section.home-about ul {
		padding:100px 37.5px 75px;
	}	
	.stats {
		padding: 0 37.5px 75px;
		margin: -25px auto 0;
	}
	.section-hub-nav-wrapper {
		padding: 100px 37.5px;
	}
	.section-hub-nav {
		padding: 12.5px;
	}
	section.home-about ul li {
		margin: 0 12.5px 25px 12.5px;
		width: calc(33.33% - 25px);
	}
	.stats .stat {
		padding: 12.5px;
		margin-bottom: 0;
	}
	
	.stat .stat-inner {
		width: calc(100% - 25px);
		height: calc(100% - 25px);;
	}
	section.home-about ul li a h2 {
		font-size: 35px;
	}
	section.home-about ul li a {
		padding: 25px;
	}
	.rsContent .hero-box {
		width: 60%;
	}
	footer .footer-sub-menu li {
		margin: 0 50px 10px 0;
		flex-basis: 100%;

	}

.box ul.main {
	width:calc(50% - 10px);
}
.box .feed {
	width:calc(100% - 10px);
}
header ul.header li.join {
	display:none;
}

section.content .wp-caption.alignleft, section.content img.alignleft, section.content .wp-caption.alignright, section.content img.alignright {
	width:calc(50vw - 75px) !important;
}


.x1 {
	width:calc(50% - 10px);
}
.x1 .img, .x1 img, .x1 div, .x2 img {
	width:calc(100% - 0px);
}
.x2 .img, .x2 div {
	width:calc(50% - 5px);
}
.x2 {
	width:calc(100% - 10px);
}
.x2.grad .img, .x2.grad img, .x2.grad div {
	width:calc(100% - 0px);
}
.y1, .y1 .img, .y2.sq img, .y2.sq .img, .tile.sq > div {
	eight:calc(50vw - 75px);
}
.y2, .y2 .img {
	eight:calc(100vw - 140px) !important;
}
.y1.grad {
	width:calc(100% - 10px);
}
.y1.grad img {
	width:calc(100% - 0px);
}
.x2.y1.grad div {
	width:calc(50% - 10px);
}



.tile.y1.grad:hover .more-btn {
	left:50%;
	margin:0 0 0 5px;
}
.tile.y1.grad div {
	left:50%;
}

}




@media screen and (max-width: 900px) {
	
	.stat:nth-child(2) .counter {
		font-size: 35px;
	}
	
	.section-hub-nav__container {
		padding: 50px 25px 25px;
	}
	
	
section.values {
	margin:80px auto 40px auto;
}
section.values:before{
	display: none;
	}
section.values .value {
	position: relative;
	width:40%;
	margin:0 18px 40px 18px;
	left:auto;
	top:auto;
	display:inline-block
}
section.values .vtitle {
	position: relative;
	width:75%;
	margin:0 auto 40px auto;
	left:auto;
	top:auto;
}

}

@media screen and (max-width: 800px) {
	
	.stat:nth-child(2) .counter {
		font-size: 30px;
	}
	section.home-about ul li a h2 {
		font-size: 30px;
	}
	
	#wc_checkout_add_ons br {
	display: block;
}
	button.single_add_to_cart_button {
		font-size: 25px;
		padding:10px 20px !important;
	}
	header .header-topper p {
		isplay: none;
	}
	header .header-topper p:before {
		display: none;
	}
	.stat .counter {
		font-size: 50px;
		margin-bottom: 10px;
	}
	.stat p {
		font-size: 12px;
		padding: 0 25px;
	}

}

@media screen and (max-width: 641px) {
.gform_wrapper.gf_browser_chrome .ginput_complex .ginput_right select, .gform_wrapper.gf_browser_chrome .ginput_complex select, .gform_wrapper li input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper li textarea, .gform_wrapper.gf_browser_chrome select, .gform_wrapper .ginput_complex select {
    height:50px;
}
	.gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox], .gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio] {
		margin: 10px 8px 10px 10px !important;
	}
	.gform_wrapper li.gfield ul.gfield_radio li input[type=radio]+input[type=text] {
		height: 32px !important;
	}
}
@media screen and (max-width: 700px) {
	
	.cta {
		font-size: 20px;
		padding: 10px 25px;
		margin-bottom: 25px;
	}
	
	.intro .description.new-section p {
		font-size: 25px !important;
	}
	.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
		width: 100%;
	}
	.gform_wrapper form {
		padding: 25px;
	}
	section.home-cta a h2 {
		width: 100%;
	}
	section.home-cta div {
		width: 100%;
	}
	section.home-cta div:before {
		padding: 20% 0 0 0;
	}
	
	section.home-about ul {
		padding:100px 37.5px 75px;
	}
	.stats {
		padding: 0 37.5px 50px;
		margin: 0 auto 0;
	}
	section.home-about ul li {
		margin: 0 7.5px 25px 7.5px;
		width: calc(33.33% - 15px);
	}
	.stats .stat {
		padding: 7.5px;
		margin-bottom: 0;
		width: 50%;
		max-width: 250px;
	}
	.stat .stat-inner {
		width: calc(100% - 15px);
		height: calc(100% - 15px);;
	}
	
	.section-hub-nav-wrapper {
		padding: 50px 37.5px;
	}
	.timeline {
		padding: 50px 37.5px;
	}
	.section-hub-nav {
		padding: 12.5px;
		width: 100%;
	}
	
	section.home-about ul li a {
		padding: 15px;
	}
	section.home-about ul li a h2 {
		font-size: 25px;
	}
	
	section.values {
		width: calc(100% - 50px);
	}
	
	div.gmaps-gmpt-default-form-wrapper, div.gmw-form-wrapper.gmapspt.template-left-white {
		top: 25px !important;
		left: 25px !important;
	}

	
	.give-form-wrap {
		padding: 50px 25px 25px;
	}
	.searchandfilter > ul {
	padding: 10px 20px;
}
	
	header .header-topper ul li {
		margin: 0 0 0 15px;
	}
	header .header-topper ul {
		padding-right: 55px;
	}
	header h1 {
	width:190px;
	height:60px;
}
header h1 a {
	width:190px;
	height:60px;
}

	
	#trigger-overlay {
		right: 25px;
		top: 25px;
	}
	button.search {

		right: 25px;
	}
	
	.tile.x1.y1 > div, .tile.grad div, .tile.sq div {
		padding:25px;
	}
	.tile div h2, .tile div h3 {
		margin-bottom: 0 !important;
		font-size: 25px;
	}
	.tile h3.show.small {
	font-size: 20px;
}
	footer {
		padding: 50px 25px 50px 50px;
	}
	footer .footer-menu li {
   	 margin: 0 25px 10px 0;
	}
	footer .footer-menu, footer .footer-sub-menu {
		width: 50%;
		margin-bottom: 40px;
	}
	footer .footer-sub-menu li {
 	   flex-basis: calc(50% - 25px);
		margin-right: 25px;
	}
	footer .address {
		width: 100%;
		padding-right: 25px;
		margin-bottom: 25px;
	}
	footer ul.footer-social {
		margin-right: 25px;
	}
	
	
	.gmw-single-post-sc-additional-info {
		padding: 20px 20px 10px 20px  !important;
	}
	h5.geo-service {
	margin:0 0 25px 0;
}
	.content .map-wrapper {

	margin-bottom: 20px;
}
	
	form.bbp-login-form fieldset {
	padding:20px 20px 0px 20px;
}
#bbpress-forums ul.forum-titles, #bbpress-forums fieldset.bbp-form legend {
	font-size:16px;
}
.bbp-login-form label {
	font-size:16px;
}
	.bbp-login-form .bbp-login-links a {
		font-size:12px;
	}
	
	.over-main.scroll {
	display:none;
}
.box ul.main > li {
	width:100%;
}
	
	section.content img, section.content .wp-caption {
	max-width:100%;
	margin:10px auto 20px auto;
	ont-size:16px;
}
section.content .wp-caption.alignleft, section.content img.alignleft, section.content .wp-caption.alignright, section.content img.alignright {
	width:calc(100vw - 140px);
}

.tile.x2.y2 div h2 {
	font-size:40px;
}
.box ul.main {
	width:calc(100% - 10px);
}
.box ul.main > li {
	height:auto;
	position:relative;
	overflow:auto;
}
.box ul.main:before {
	padding:0;
}
.box ul.main {
	margin:0 5px;
}
.box ul.main:first-child {
	margin:5px 5px 0 5px;
}
.box ul.main > li {
	padding:20px 60px 5px 20px;
	font-size:20px;
}
.box ul.main > li > ul > li:last-child {
	margin-bottom:15px;
}
.box ul.main .before, .box ul.main .after {
	display:none;
}
.box .feed {
	margin:0 5px 10px 5px;
	width:calc(100% - 10px);
	height:auto;
}
.box .feed:before {
	padding:0;
}
.aptf-template-2 {
	position: relative;
	padding:20px;
}
.box .feed .copy {
	position: relative;
	bottom:auto;
	margin:0;
	padding:20px;
	width:100%;
	left:auto;
	box-sizing:content-box;
	height:auto;
	display: block;
}
header ul.header li.donate {
	display:none;
	font-size:20px;
	height:60px;
	line-height:60px;
	margin-top:0;
}
header ul.header li.donate a {
	width:150px;
	height:60px;
}

section.content > ul li {
	margin:0 auto 10px auto;
}
ection.content ol li, .product-content ol li {
	margin-bottom:10px;
}
h1, h2, h3, h4, h5, h6 {
	margin:0 0 25px 0;
}
.comments-area {
	padding:20px 20px 0 20px;
	margin:0 0 20px 0;
}
div.gmaps-gmpt-default-form-wrapper {
	width:calc(100% - 20px) !important;
	max-height: auto !important;
	position: absolute !important;
	height: auto !important;
	top:10px !important;
	left:10px !important;
	margin:0 0 20px 0 !important;
}
div#gmw-map-1.gmw-map.gmw-pt-map, div.gmw-map-wrapper {
	height:1000px !important;
}

.tribe-events-meta-group-details {
	margin: 0 0 40px 0 !important;
	width:100% !important;
}
.tribe-events-meta-group-venue {
	width:100% !important;
}
.woocommerce-message, ul.woocommerce-error {
	margin:0 0 20px 0;
	padding:20px 20px 20px 50px;
}
.buy-wrap {
	padding:20px 20px 20px 20px;
}

.product-img, .product-content {
	width:100%;
	margin:0 0 25px 0;
}
.product-img {
	margin:0 0 0px 0;
}

blockquote {
	argin:0 0px;
}
.tile-wrapper {
	idth:calc(100vw - 60px);
}
section.content.blog-img .wp-caption.alignleft, section.content.blog-img img.alignleft, section.content.blog-img .wp-caption.alignright, section.content.blog-img img.alignright {
	width:100% !important;
	margin:0 0 20px 0;
}

section.content > ul li {
	padding:0 0 0 40px;
	display:block;
	width:100%;
}
section.content img.attachment-full, section.content .wp-caption.alignleft, section.content img.alignleft {
	margin:0 20px 20px 0;
}
section.content .wp-caption.alignright, section.content img.alignright {
	margin:0 0 20px 20px;
}
header .header-wrapper {
	padding:15px 25px;
}
	header .header-topper {
		padding: 10px 25px;
	}
.cart-tab{
	top:110px !important;
}
a.forum {
	top:170px;
}
.ssbp-wrap.ssbp--fixed-left, .ssbp-wrap.ssbp--fixed-right {
	top:230px !important;
}
.box {
	width:100vw;
	height: calc(100% - 105px);
	border-bottom:10px solid #FD833D;
	top:105px;
	left:0;
	padding:0 0 10px 0;
}
.box .wrap {
	padding:0 225px 0 25px;
}
.box ul.main.social > li {
	height:auto;
	position:relative;
}
.box ul.main.social > li a {
	height:auto;
	padding:20px 0;
	position:relative;
}
.box ul.main.social li.twitter a, .box ul.main.social li.facebook a, .box ul.main.social li.linkedin a, .box ul.main.social li.youtube a, .box ul.main.social li.vimeo a {
	background-image:none;
}
.box ul.main.footer > li > ul {
	max-height: 2000px;
	opacity:1;
}
.box ul.main.footer > li {
	padding:20px 20px 10px 20px;
}
.box ul.main > li > ul {
	max-height: 0;
  	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	transition: all .3s ease;
  overflow:hidden;
  opacity:0;
  margin-left:0;
}
.box ul.main.open > li > ul {
	max-height: 2000px;
	opacity:1;
	-webkit-transition: all 1.2s ease;
	-moz-transition: all 1.2s ease;
	transition: all 1.2s ease;
}
.box ul.main button {
	display:inline-block;
	text-indent:-99999px;
	border:none;
	width:20px;
	height:20px;
	background: url(../imgs/btns/nav-expand.png) no-repeat center;
	background-size:20px;
	padding:0;
	margin:0;
	position:absolute;
	top:20px;
	right:20px;
	cursor:pointer;
}
.box ul.main.open button {
	-ms-transform: rotate(45deg); /* IE 9 */
    -webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
    transform: rotate(45deg);
}
form.search {
    left: 25px;
    height: 60px;
    width: calc(100% - 105px);
}
form.search input.field {
	font-size:20px;
	height: 60px;
}




.y1, .y1 .img, .y2.sq img, .y2.sq .img, .tile.sq > div {
	eight:calc(50vw - 35px);
}
.y2, .y2 .img {
	eight:calc(100vw - 60px) !important;
}



section.content .wp-caption.alignleft, section.content img.alignleft, section.content .wp-caption.alignright, section.content img.alignright {
	width:calc(50vw - 35px) !important;
}

.tile div.shape {
	height:calc(50vw - 60px);
}
.tile div p, .tile div p.show {
	display:none;
}
.tile > div {
	padding:40px 40px 40px 40px;
}


.box {
	height: calc(100% - 145px);
	top:105px;
}
a.forum {
	right:auto;
	left:25vw;
	top:auto;
	bottom:0;
	width:25vw;
	height:40px;
	padding:0;
	ext-indent:-9999px;
	line-height:40px;
	background:#000;
	background-size: contain;
	-webkit-transition: none;
	-moz-transition: none;
	transition: none;
}
.cart-tab{
	top:auto !important;
	width: 25vw !important;
	right:auto !important;
	left:0 !important;
	bottom:0 !important;
	height:40px !important;
}
.cart-back{
	width: 100vw !important;
	left:0 !important;
	bottom:0 !important;
	height:40px !important;
	background:#999;
	display:block;
	z-index:99;
	display:none !important;
	position:fixed;
}
.cart-tab.right a.cart-parent {
	left:0 !important;
	width:25vw !important;
}
.cart-tab a.cart-parent{
	height:40px !important;
}
.cart-tab .widget {
	display:none !important;
}
.cart-tab.light a.cart-parent{
	background:#999 url(../imgs/btns/cart_icon.png) no-repeat center !important;
	background-size:contain !important;
}
.main-wrapper {
	padding-top: 140px;
}

.ssbp-wrap.ssbp--fixed-left, .ssbp-wrap.ssbp--fixed-right, #ssba-bar-2.right {
	top:auto !important;
	bottom:0 !important;
	right:auto !important;
	left:50vw !important;
	width:50vw !important;
}
.ssbp-list {
	margin:0 !important;
}
.ssbp-li--twitter a {
	background:#00a9f1 url(../imgs/btns/twitter_icon.png) no-repeat center !important;
	background-size:15px !important;
}
.ssbp-li--facebook a {
	background:#3b5998 url(../imgs/btns/facebook_icon.png) no-repeat center !important;
	background-size:15px !important;
}
.ssbp-li--twitter:hover, .ssbp-li--facebook:hover {
	right:auto !important;
}
.ssbp-li--twitter a:before {
	content:'' !important;
	padding:0 !important;
	line-height:40px;
}
.ssbp-li--facebook a:before {
	content:'' !important;
	padding:0 !important;
	line-height:40px;
}
.ssbp-wrap .ssbp-list li, #ssba-bar-2 .ssbp-bar-list li {
	display:block !important;
	width:25vw !important;
	height:40px !important;
	float:left !important;
}
.ssbp--theme-2 .ssbp-btn,
.ssbp-set--one .ssbp-btn {
	width: 25vw !important;
	height: 40px !important;
	line-height:40px !important;
}

.intro .title {
	border-left:80px solid #FD833D;
	padding:20px 0;
	margin:140px 0 60px 0;
}
	.intro.no-title {
		min-height: 300px;
	}

section.values {
	margin:40px auto 0px auto;
}
section.values .value {
	width:75%;
	margin:0 0 40px 0;
}
section.values .vtitle {
	width:75%;
	margin:0 auto 40px auto;
}
.wp-pagenavi {
	padding:10px 0 0 0;
}
	.post-meta {
		padding:15px 25px;
	}
	.post-meta h5 {
		font-size: 14px;
	}
section.content > p:first-of-type, .product-content > p:first-of-type, section.content-event p:first-of-type, p.price {
	font-size:25px;
	argin:0 0 20px 0;
}
	p.price {
		font-size: 25px !important;
	}
	.rsContent p {
		font-size: 20px !important;
	}
	button.single_add_to_cart_button {
		font-size: 25px;
	}
	h1 {
		font-size: 50px;
	}
	.intro .description.new-section h1 {
    	font-size: 60px;
	}
	.stat .counter {
		font-size: 45px;
	}
	
	section.content {
		padding-top: 50px;
	}
	.intro .description {
		padding: 50px 25px 50px;
		margin-top: 100px;
	}
	.intro .description.new-section {
		margin: 0 auto;
		padding:50px 25px;
	}
	.wp-pagenavi {
		margin:0 50px 25px;
	}
	.tile > div h6 {
		margin-top: 15px !important;
	}
	
	.crumb ul {
		padding: 0 25px 10px 55px;
		background: url(../imgs/bkgs/crumb-icon.png) no-repeat 25px 0;
	    background-size: 15px;
		min-height: 30px;
		font-size: 14px;
	}
	.crumb ul li {
		height: 23px;
		padding: 0 20px 0 0;
		margin: 0 10px 0 0;
		background: url(../imgs/bkgs/crumb-arrow.png) no-repeat right 6px;
   	 background-size: 10px;
	}
	#mega-menu-wrap-max_mega_menu_1 .mega-menu-toggle + #mega-menu-max_mega_menu_1 {
		padding: 25px 15px !important;
	}
	
	
	#mega-menu-wrap-max_mega_menu_1 .mega-menu-toggle + #mega-menu-max_mega_menu_1 {
		height: calc(100vh - 150px) !important;
		max-height: calc(100vh - 150px) !important;
		max-width: 100% !important;
		top: 150px;
	}
	.shrink #mega-menu-wrap-max_mega_menu_1 .mega-menu-toggle + #mega-menu-max_mega_menu_1, .a11y-dialog__body-locked #mega-menu-wrap-max_mega_menu_1 .mega-menu-toggle + #mega-menu-max_mega_menu_1 {
		height: calc(100vh - 70px) !important;
		max-height: calc(100vh - 70px) !important;
		top: 70px;
	}
	#mega-menu-wrap-max_mega_menu_1 .mega-menu-toggle.mega-menu-open:before {
		top: 150px;
	}
	.shrink #mega-menu-wrap-max_mega_menu_1 .mega-menu-toggle.mega-menu-open:before, .a11y-dialog__body-locked #mega-menu-wrap-max_mega_menu_1 .mega-menu-toggle.mega-menu-open:before {
		top: 70px;
	}
	.xoo-cp-basket, .header-cart-link {
		right: 25px !important;
	}
	
	.tile.sq div.center {
		padding-top: 25px;
	}
	.tile > div h6.price {
		margin: 10px 0 35px 0 !important;
	}
	.tile div a.view-btn {
		font-size: 14px;
		padding: 5px 15px;
		bottom: 15px;
	}
	.tribe-common.tribe-tickets {
		margin-top: 25px !important;
	}
}





@media screen and (max-width: 600px) {
	header .header-topper p {
	display: none;
	}
	header .header-topper ul li {
		margin: 0 15px 0 0;
	}
	
	.give-recurring-manage-subscriptions-receipt-link {
		margin-left: 0;
		margin-bottom: 15px;
		padding: 10px 25px;
		float: none;
		display: block;
		text-align: center;
	}
	#give-receipt + a {
		padding: 10px 25px;
		margin-right: 0;
		display: block;
		text-align: center;
	}
	
h2 {
	font-size:30px;
}
	.rsContent .title h1 { 
		font-size: 40px !important;
	}
	.rsContent a.title {
		padding: 18px 0;
	}
	
	header .header-topper ul {
		idth: 100%;
	}
	header .header-topper ul li:not(.keep) {
		display: none;
	}
	
	
	
}
@media screen and (max-width: 768px) {
.tribe-common .tribe-dialog__content:last-of-type {
    padding-bottom: 0 !important;
}
	.single-tribe_events .tribe-events-event-meta {
		padding: 0 !important;
	}
}
@media screen and (max-width: 500px) {
	.stat:nth-child(2) .counter {
		font-size: 30px;
	}
	.sw {
		padding: 50px 12.5px 50px;
	}
	.swiper-pagination-bullets {
		bottom: 25px !important;
	}
	.swiper-slide {
		padding: 25px 12.5px;
	}
	.timeline {
    	padding: 75px 12.5px 50px;
	}
	.cool-timeline-horizontal ul.ctl_h_nav {
		margin: 0 25px !important;
	}
	.section-hub-nav__container {
		padding-top: 37.5px;
		padding-bottom: 15px;
	}
	
	.section-hub-nav__container ul li a {
		padding: 7.5px 15px;
		font-size: 12px;
	}
	
	.intro .description.new-section p {
		font-size: 20px !important;
	}
	.entry .entry-content .tribe-common .tribe-tickets__attendee__fields__footer_checkout-button.tribe-common-c-btn, .entry .entry-content .tribe-common .tribe-tickets__buy.tribe-common-c-btn, .tribe-common .tribe-tickets__attendee__fields__footer_checkout-button.tribe-common-c-btn, .tribe-common .tribe-tickets__buy.tribe-common-c-btn {
		margin-left: 16px !important;
	}
	
	.entry .entry-content .tribe-common .tribe-dialog__wrapper.tribe-modal__wrapper--ar, .tribe-common .tribe-dialog__wrapper.tribe-modal__wrapper--ar {
	padding: 50px 25px !important;
}
	
	blockquote {
		margin:0 auto 40px;
		padding:25px 25px 1px;
	}
	
	.filters {
		padding: 0 25px;
	}
	#give-recurring-form h3.give-section-break, #give-recurring-form h4.give-section-break, #give-recurring-form legend, form.give-form h3.give-section-break, form.give-form h4.give-section-break, form.give-form legend, form[id*=give-form] h3.give-section-break, form[id*=give-form] h4.give-section-break, form[id*=give-form] legend, [id*=give-form] .give-recurring-donors-choice:before {
		font-size: 20px !important;
	}
	
	[id*=give-form] .give-recurring-donors-choice {
		margin: 45px auto 25px;
	}
	[id*=give-form] .give-recurring-donors-choice:before {
		top: -30px;
	}
	[id*=give-form] .give-recurring-donors-choice {
		align-items: flex-start;
		text-align: left;
		justify-content: flex-start;
		border-radius: 18px;
	}
	[id*=give-form] .give-recurring-donors-choice-period {
		display: block;
		margin: 10px 0 0 0;
	}
	[id*=give-form] .give-recurring-donors-choice label {
		display: block;
		padding-right: 10px;
	}
	.related.products h2, .upsells h2 {
		padding: 0 25px;
	}
	.woocommerce a.button.alt, .woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
		font-size: 20px !important;
		line-height: 20px !important;
		display: block;
		padding: 10px 30px !important;
		margin-bottom: 25px !important;
	}
	.woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
		margin-bottom: 0 !important;
	}
	
	section.home-cta a h2 {
		font-size: 25px;
	}
	section.home-cta div:before {
		padding: 30% 0 0 0;
	}

	section.home-about ul {
		padding:75px 17.5px 60px;
	}
	.stats {
		padding: 0 17.5px 50px;
	}
	section.home-about ul li {
		margin: 0 7.5px 15px 7.5px;
		width: calc(50% - 15px);
	}
	.stats .stat {
		padding: 7.5px;
		margin-bottom:0;
	}
	
	.section-hub-nav-wrapper {
		padding: 25px 17.5px;
	}
	.section-hub-nav {
		padding: 7.5px;
	}
	.rsContent .hero-box {
		left: 25px;
		width: 80%;
	}
		div.hero {
		height: 500px !important;
	}

	.rsContent a.btn {
		left: 25px;
		bottom: 0px;
	}
	.rsBullets {
		right: 20px;
		bottom: 25px;
	}
	
	#give-donation-level-button-wrap {
		width: calc(100% + 5px);
		margin-right: -5px;

	}
	#give-donation-level-button-wrap>li {
		margin: 0 5px 5px 0 !important;
	}
	
	.give-form-wrap {
		padding: 35px 25px 10px;
		margin-bottom: 35px;
	}
	
	
	.searchandfilter > ul > li {
		width: 50%;
	}
	.searchandfilter > ul > li.sf-field-reset {
		width: 50%;
	}
	.searchandfilter > ul > li.sf-field-sort_order, .searchandfilter > ul > li.sf-field-taxonomy-blog-tag {
		idth: calc(33.33% - 40px);
		width: 50%;
	}
	
	
	section.content, section.content-event, section.content-forum, section.shop-content, #tribe-events-content.tribe-events-list, #tribe-events-content.tribe-events-month, #tribe-events-content, .product-wrapper {
		padding: 50px 25px 25px;
	}
	.xoo-cp-basket, .header-cart-link {
		top: 10px !important;
	}
	
	#mega-menu-wrap-max_mega_menu_1 .mega-menu-toggle + #mega-menu-max_mega_menu_1 {
		height: calc(100vh - 120px) !important;
		max-height: calc(100vh - 120px) !important;
		max-width: 100% !important;
		top: 120px;
		width: 100% !important;
	}
	.shrink #mega-menu-wrap-max_mega_menu_1 .mega-menu-toggle + #mega-menu-max_mega_menu_1, .a11y-dialog__body-locked #mega-menu-wrap-max_mega_menu_1 .mega-menu-toggle + #mega-menu-max_mega_menu_1 {
		height: calc(100vh - 70px) !important;
		max-height: calc(100vh - 70px) !important;
		top: 70px;
	}
	#mega-menu-wrap-max_mega_menu_1 .mega-menu-toggle.mega-menu-open:before {
		top: 120px;
	}
	.shrink #mega-menu-wrap-max_mega_menu_1 .mega-menu-toggle.mega-menu-open:before, .a11y-dialog__body-locked #mega-menu-wrap-max_mega_menu_1 .mega-menu-toggle.mega-menu-open:before {
		top: 70px;
	}
	header.shrink, .a11y-dialog__body-locked header {
		top: -50px;
	}
	.shrink .xoo-cp-basket, .a11y-dialog__body-locked .xoo-cp-basket, .shrink .header-cart-link {
		top: -35px !important;
	}
	ul#tabs, .nav-tabs {
		padding:25px 0 1px 0;
	}
	.nav-tabs {
		margin: 0 25px;
		width: calc(100% - 50px);
	}
	.wp-pagenavi {
		margin:0 25px 25px;
	}
	
	#trigger-overlay {
		width: 60px;
		height: 60px;
	}
	.lines {
	  width: 30px;
		top: 28px;
		left: 15px;
	}
	.lines::before {
	  width: 30px;
	  top: -10px;
	}
	.lines::after {
	  width: 30px;
	  top: 10px;
	}
	.lines-button.x2.close .lines::before, .lines-button.x2.close .lines::after, a:hover.lines-button.x2.close .lines::before, a:hover.lines-button.x2.close .lines::after {
	  width: 30px;
	}
	.lines-button.x2.close .lines {
		width: 30px;
	}
	
	
	
	.x1 {
		width: calc(100% - 10px);
	}
	.x1.prod, .o .x1 {
		width: calc(50% - 10px);
	}
	
	.tile > div h6.price {
    margin: 10px 0 40px 0 !important;
}
		.tile.x1.y1 > div, .tile.grad div, .tile.sq div, .tile.sq div.down {
		padding: 15px 25px;
	}
	.tile.sq.prod div.center, .o .tile.x1.y1 > div {
		padding-left: 15px;
		padding-right: 15px;
	}
	
	.tile div h2, .tile div h3 {
		font-size: 20px;
	}	
	.tile-wrapper {
		padding: 20px;
	}
	
	.intro .description {
		padding: 35px 25px 35px;
		margin: 50px 25px 0px 25px;
		width: calc(100% - 50px);
	}
	.intro .description.new-section {
		margin: 0 auto;
		width: 100%;
		padding:50px 25px;
	}
	.intro p {
		font-size: 20px !important;
	}
	.stat p {
		font-size: 12px !important;
	}
	footer {
		padding: 50px 0px 25px 25px;
	}
	footer h1, footer h1 a {
		width: 42px;
		height:60px;
	}
	footer ul.footer-social li {
		width: 30px;
		height: 30px;
		padding: 0;
		margin: 0 0 0 15px;
		font-size: 18px;
	}
	footer .footer-menu, footer .footer-sub-menu {
		margin-bottom: 30px;
	}
	footer ul.footer-social li.icon-f a {
		background-size: 15px;
	}
	footer .footer-menu {
		width: 100%;
	}
	footer .footer-menu li {
		flex-basis: calc(50% - 25px);
	}
	footer .footer-sub-menu {
		width: 100%;
	}
	footer .footer-sub-menu li {
		flex-basis: calc(50% - 25px);
		margin-right: 25px;
		margin-bottom: 5px;
	}
	footer .address {
		margin-bottom: 0;
	}
	
	section.content > ul {
		list-style: none;
		margin: 0 0 25px 0;
		padding: 25px 25px 10px;
		background: #f6f6f6;
		display: flex;
		flex-wrap: wrap;
	}
	.crumb ul {
		padding: 0 25px 10px 55px;
		background: url(../imgs/bkgs/crumb-icon.png) no-repeat 25px 0;
	    background-size: 15px;
		min-height: 30px;
		font-size: 14px;
	}
	.crumb ul li {
		height: 23px;
		padding: 0 20px 0 0;
		margin: 0 10px 0 0;
		background: url(../imgs/bkgs/crumb-arrow.png) no-repeat right 6px;
   	 background-size: 10px;
	}
	h1 {
		font-size: 40px;
	}
	
	p {
	margin:0 0 25px 0;
		font-size: 16px;	
}
	section.content > p:first-of-type, .product-content > p:first-of-type, section.content-event p:first-of-type, p.price {
		margin:0 0 25px 0;
	}
	
	ul#tabs {
	margin:0;
	}
ul#tabs li, .nav-tabs li, section.content .woocommerce-MyAccount-navigation ul li {

	font-size:16px;
	line-height:1;
}

	ul#tabs li a, .nav-tabs li a, section.content .woocommerce-MyAccount-navigation ul li a {
    padding: 10px 20px;
}
.rsContent p {
		isplay: none !important;

	}


section.content .wp-caption.alignleft, section.content img.alignleft, section.content .wp-caption.alignright, section.content img.alignright {
	width:calc(100vw - 60px) !important;
}

	
	
	
header h1 {
	width:169px;
	height:40px;
}
header h1 a {
	width:169px;
	height:40px;
	background:url(../imgs/content/msa_trust_logo_new-mobile2.png) no-repeat 0;
	background-size:contain;
}
.main-wrapper {
	padding-top: 120px;
}
header .header-wrapper {
	padding:15px 25px;
}
header .header-topper {
	padding:10px 25px;
}
	header .header-topper ul li {
		margin: 0 10px 0 0;
	}


form.search input.btn:disabled {
	-webkit-transition: visibility .3s, opacity .3s ease;
	transition: visibility .3s, opacity .3s ease;
	opacity:0;
	visibility:hidden;
}
h1 {
	font-size:40px;
}
	.intro .description.new-section h1 {
		font-size: 50px;
	}
	.stat .counter {
		font-size: 50px;
	}
h2 {
	font-size:30px;
}
h3 {
	font-size:20px;
}
.box ul.main > li {
	font-size:20px;
}
.tile > div, .tile.grad div, .tile.sq div {
	adding:20px 10px 20px 10px;
}
.box {
	height: calc(100% - 125px);
	top:85px;
}

.tile a.more-btn {
	height:40px;
	padding:0 0 0 40px;
	margin:0 0 0 -40px;
	line-height:40px;
	font-size:16px;
}
a.forum {
	right:auto;
	left:25vw;
	top:auto;
	bottom:0;
	width:25vw;
	height:40px;
	padding:0;
	text-indent:-9999px;
	line-height:40px;
	background:#000 url(../imgs/btns/forum_icon.png) no-repeat center;
	background-size: contain;
}
.cart-tab{
	top:auto !important;
	width: 25vw !important;
	right:auto !important;
	left:0 !important;
	bottom:0 !important;
	height:40px !important;
}
.cart-tab.right a.cart-parent {
	left:0 !important;
	width:25vw !important;
}
.cart-tab a.cart-parent{
	height:40px !important;
}
.cart-tab .widget {
	display:none !important;
}
.cart-tab.light a.cart-parent{
	background:#999 url(../imgs/btns/cart_icon.png) no-repeat center !important;
	background-size:contain !important;
}
.ssbp-wrap.ssbp--fixed-left, .ssbp-wrap.ssbp--fixed-right, #ssba-bar-2.right {
	top:auto !important;
	bottom:0 !important;
	right:auto !important;
	left:50vw !important;
	width:50vw !important;
}
.ssbp-list {
	margin:0 !important;
}
.ssbp-li--twitter a {
	background:#00a9f1 url(../imgs/btns/twitter_icon.png) no-repeat center !important;
	background-size:15px !important;
}
.ssbp-li--facebook a {
	background:#3b5998 url(../imgs/btns/facebook_icon.png) no-repeat center !important;
	background-size:15px !important;
}
.ssbp-li--twitter:hover, .ssbp-li--facebook:hover {
	right:auto !important;
}
.ssbp-li--twitter a:before {
	content:'' !important;
	padding:0 !important;
	line-height:40px;
}
.ssbp-li--facebook a:before {
	content:'' !important;
	padding:0 !important;
	line-height:40px;
}
.ssbp-wrap .ssbp-list li {
	display:block !important;
	width:25vw !important;
	height:40px !important;
	float:left !important;
}
.ssbp--theme-2 .ssbp-btn,
.ssbp-set--one .ssbp-btn {
	width: 25vw !important;
	height: 40px !important;
	line-height:40px !important;
}




div.gmw-pt-default-form-wrapper {
	height:40px;
}
div#gmw-address-field-wrapper-1.gmw-address-field-wrapper.gmw-address-field-wrapper-1 {
	height:40px;
}
div#gmw-submit-wrapper-1.gmw-submit-wrapper.gmw-submit-wrapper-1 {
	right:40px !important;
	width:40px;
	height:40px;
}
input#gmw-submit-1.gmw-submit.gmw-submit-1 {
	width:40px;
	height:40px;
}
div.gmw-pt-default-form-wrapper input[type="text"] {
	padding:0 80px 0 20px !important;
	height:40px;
	font-size:16px;
}
div.gmw-form-wrapper div.gmw-locator-btn-within-wrapper {
	width: 40px !important;
	height: 40px !important;
	line-height:40px !important;
}
div.gmw-form-wrapper div.gmw-locator-btn-wrapper i.gmw-locator-btn-within {
	font-size: 20px !important;
	line-height:40px !important;
}
.tile .fa {
	font-size: 15px !important;
	line-height:40px !important;
}
.tile.y1.grad:hover .more-btn {
	left:0;
	margin:0;
}
nav.sub {
	height:40px;
}
#tribe-events-bar {
	argin:-20px 0 20px 0 !important;
}
nav.sub ul {
	height:80px;
	padding:10px 40px 50px 10px;
}
nav.sub::before, nav.sub::after {
	width:20px;
	height:40px;
}
nav.sub::after {
	width:60px;
}
nav.sub ul li {
	padding:0 10px;
}
nav.sub.child ul:before {
	padding:0 0 0 10px;
}
nav.sub ul li:last-child {
	padding-right:20px;
}
.over, .under {
	width:40px;
	height:40px;
}



.intro .title {
	border-left:40px solid #FD833D;
	padding:16px 0 15px;
	margin:140px 0 40px 0;
}
	.intro.no-title {
		min-height: 300px;
	}
	.rsContent a.title {
		border-left-width: 40px;
		padding:16px 0 15px;
	}
.intro .title h1 {
	padding:12px 0;
}
	
.intro h1 span {
	left: -20px;
}
.intro p {

	font-size:20px;
}
	.stat p {
		font-size: 10px !important;
		padding: 0 15px;
	}
	
	.rsContent h1 span {
	left: -20px;
}
.rsContent p {

	font-size:20px;
}
section.content > p:first-of-type, .product-content > p:first-of-type, section.content-event p:first-of-type, .intro p, p.price {
	font-size:25px;
}
	p.price {
		font-size: 25px !important;
	}
blockquote p  {
	ont-size:20px !important;
}
section.content {
	padding:0;
	padding: 50px 25px 25px;
}
ul.crumb {
	margin:0 0 20px 0;
}
section.values {
	margin:20px auto 0px auto;
}
section.values .value {
	width:100%;
	margin:0 0 20px 0;
}
section.values .vtitle {
	width:100%;
	margin:0 auto 20px auto;
}



.tile > div, .tile.grad div, .tile.sq div {
	adding:20px 10px;
}
section.content hr {
	padding:0 0 0 0;
	margin:0 0 40px 0;
}
ul.crumb {
	margin:-15px 0 20px 0;
	min-height:40px;
	padding:0 0 5px 40px;
}
ul.crumb li {
	display:inline-flex;
	align-items: center;
  	justify-content: center;
	margin:0 16px 0 0;
	padding:0 35px 0 0;
	height:30px;
	background:url(../imgs/bkgs/crumb-arrow.png) no-repeat right 5px;
	background-size:15px;
}

form.search {
    left: 25px;
    height: 40px;
    width: calc(100% - 105px);
}
	form.search input.field {
    font-size: 20px;
    height: 40px;
}



header .header-topper p {
		font-size: 18px;
	}



	.tribe-events-meta-group dl {
		font-size: 14px;
	}
	.tribe-events-meta-group .tribe-events-single-section-title {
		font-size: 25px !important;
	}
	a.tribe-events-gcal, a.tribe-events-ical {
		width: 100%;
		margin-right: 0 !important;
	}


}



@media screen and (max-width: 450px) {
	
	
}
	
@media screen and (max-width: 400px) {
	
	.stat:nth-child(2) .counter {
		font-size: 25px;
	}
	
header .header-topper p {
	display: none;
	}
	header .header-topper ul {
    	width: 100%;
		justify-content: flex-start;
	}
	header .header-topper ul li {
		margin: 0 10px 0 0;
	}

ul {
	font-size:14px;
}
header ul.header li.donate {
	display:none;
}
h1 {
	font-size:35px;
}
	.intro .description.new-section h1 {
		font-size: 45px;
	}
	.stat .counter {
		font-size: 40px;
	}
h2 {
	font-size:25px;
}
h3 {
	font-size:20px;
}
p, footer ul.footer-social li {
	font-size:16px;
}
.tile div h3 {
	font-size:16px;
}
.tile div h4, .tile div h5, .tile div h6 {
	font-size:12px;
}
	section.content > p:first-of-type, .product-content > p:first-of-type, section.content-event p:first-of-type, .intro p, p.price {
	font-size:20px;
}
	p.price {
		font-size: 20px !important;
	}
	
}

@media screen and (max-width: 350px) {
	
	.section-hub-nav-wrapper {
		padding: 25px 17.5px;
	}
	header .header-topper ul li.bkg-grey {
		display: none;
	}
	a.btn {
		padding: 0 15px;
		font-size: 14px;
		line-height: 30px;
	}
	section.home-about ul {
		padding:75px 17.5px 60px;
	}
	.stats {
		
	}
	section.home-about ul li {
		margin: 0 7.5px 15px 7.5px;
		width: 50%;
		min-width: 200px;
	}
	.stats .stat {
		padding: 7.5px;
		margin-bottom: 0;
		width: 100%;
	}
	
	footer h1 {
		display: none;
	}
	footer ul.footer-social {
		margin: 0 auto;
		padding-right: 40px;
	}
	

.tile a.more-btn {
	font-size:14px;
}
h1 {
	font-size:30px;
}
	.intro .description.new-section h1 {
		font-size: 40px;
	}
	.stat .counter {
		font-size: 40px;
	}
h2, h3 {
	font-size:20px;
}
h4, h5, h6 {
	font-size:15px;
}
	section.values .value h4 {
		font-size: 25px;
	}
.box {
	height: calc(100% - 125px);
}
.box ul.main > li > ul > li {
	font-size:14px;
}
.box ul.main > li {
	padding:10px 40px 0px 10px;
}
.box ul.main button {
	width:20px;
	height:20px;
	background: url(../imgs/btns/nav-expand.png) no-repeat center;
	background-size:20px;
	top:10px;
	right:10px;
}
.box ul.main > li > ul {
  margin-top:10px;
}
box ul.main > li > ul > li {
	margin:0 0 5px 0;
}
.box ul.main.footer > li {
	padding:20px 10px 10px 10px;
	font-size:14px;
}
.box ul.main.footer > li > ul > li {
	font-size:14px;
}
.box .feed {
	padding:0;
}
.box .feed .copy {
	padding:20px 10px;
	width:auto;
}
.aptf-tweet-content {
	font-size:14px !important;
}
.intro .title {
	padding:16px 0 15px;
	margin:140px 0 40px 0;
}
.intro .title h1 {
	padding:13px 0;
}
	.intro.no-title {
		min-height: 300px;
	}
	.rsContent .title {
	padding:16px 0 15px;
}
.rsContent .title h1 {
	padding:13px 0;
}
h1, h2, h3, h4, h5, h6 {
	margin:0 0 25px 0;
}
p, .woocommerce .woocommerce-customer-details address {
	font-size:14px;
	margin:0 0 15px 0;
}
section.content p:first-of-type, .product-content > p:first-of-type, section.content-event p:first-of-type, p.price {
	ont-size:16px;
	argin:0 0 20px 0;
}
.intro p {
	font-size:16px;
}
	.stat p {
		font-size: 12px !important;
		padding: 0 25px;
	}
	.rsContent p {
	font-size:16px;
}

.tile div h3 {
	font-size:14px;
}
.tile div h4, .tile div h5, .tile div h6 {
	font-size:10px;
}
	.rsContent p {
		isplay: none !important;
	}
	header h1, header.shrink h1, .a11y-dialog__body-locked header h1 {
		width:81px;
		height:40px;
	}
	header h1 a, header.shrink h1 a, .a11y-dialog__body-locked header h1 a {
		height:40px;
		width:81px;
		background:url("../imgs/content/msa_trust_logo_new-mobile-short2.png") no-repeat 0;
		background-size:contain;
	}
}

@media screen and (max-width: 250px) {
	header h1, header.shrink h1, .a11y-dialog__body-locked header h1 {		
		width:28px;
		height:40px;
	}
	header h1 a, header.shrink h1 a, .a11y-dialog__body-locked header h1 a {

		height:40px;
		width:28px;
		background:url(../imgs/content/msa_trust_symbol.png) no-repeat 0;
		background-size:contain;
	}
	
}

@media screen and (max-width: 700px) {
	
	.gform_wrapper .ginput_complex .ginput_left, .gform_wrapper .ginput_complex .ginput_right {
	width:100% !important;
}
.gform_wrapper .ginput_complex.ginput_container.has_first_name.has_middle_name.no_last_name span, .gform_wrapper .ginput_complex.ginput_container.has_first_name.no_middle_name.has_last_name span, .gform_wrapper .ginput_complex.ginput_container.no_first_name.has_middle_name.has_last_name span {
	width:100% !important;
}
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
	idth:calc(100% - 20px) !important;
}

}


@media screen and (max-height: 650px) {
	
	.y2.hero, .y2.hero-wrapper {
		height:calc(100vh - 220px) !important;
	}
	.rsContent .title h1 { 
		font-size: 50px !important;
	}
	.rsContent a.title {
	padding:18px 0;
	}
	
	.rsContent p {
		font-size: 20px !important;
	}
}

@media screen and (max-height: 500px) {
.rsContent .title h1 { 
		font-size: 40px !important;
	}
	.rsContent a.title {
		padding: 18px 0;
	}

.rsContent p {
		isplay: none !important;
	}
	
}
@media screen and (max-height: 650px) and (max-width: 600px) {


.rsContent p {
		display: none !important;
	}
	
}





.gform_wrapper .gf_progressbar, .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
    width: 100% !important;
	max-width: 100% !important;
}







@media screen and (max-width: 727px) {
	#tribe-bar-form {
		display: block;
	}
	#tribe-bar-form .tribe-bar-views-inner label {
		padding: 0 50px;
	}
	.tribe-bar-collapse #tribe-bar-views-toggle {
		padding: 10px 50px;
	}
	#tribe-bar-views .tribe-bar-views-list {
		width: 100%;
	}
	#tribe-bar-views-toggle:after {
		right: 50px;
	}
	#tribe-bar-collapse-toggle span.tribe-bar-toggle-arrow:after {
		right: 35px;
	}
	#tribe-bar-views .tribe-bar-views-option {
		padding: 10px 50px;
	}
}
@media screen and (max-width: 700px) {
	#tribe-bar-form .tribe-bar-views-inner label {
		padding: 0 25px;
	}
	.tribe-bar-collapse #tribe-bar-views-toggle {
		padding: 10px 25px;
	}
	#tribe-bar-views-toggle:after {
		right: 25px;
	}
	#tribe-bar-collapse-toggle span.tribe-bar-toggle-arrow:after {
		right: 10px;
	}
	#tribe-bar-collapse-toggle {
		padding: 15px 25px;
	}
	.tribe-bar-date-filter {
		padding: 25px 12.5px 20px 25px !important;
	}
	.tribe-bar-search-filter {
		padding: 25px 12.5px 20px 12.5px !important;
	}
	.tribe-bar-submit {
	    padding: 25px 25px 25px 12.5px !important;
	}
	#tribe-bar-form .tribe-bar-submit input[type=submit] {
		min-width: none !important;
		font-size: 20px !important;
	}
	#tribe-bar-views .tribe-bar-views-option {
		padding: 10px 25px;
	}
	.tribe-events-list-separator-month span {
		padding: 0 25px;
	}
	.tribe-events-meta-group-details {
		margin: 0 0 25px 0 !important;
		padding: 35px 25px 25px !important;
		width:100% !important;
	}
	.tribe-events-meta-group-venue {
		margin: 0 0 25px 0 !important;
		padding: 35px 25px 25px !important;
		width:100% !important;
	}
	.tribe-common.tribe-tickets {
		padding: 35px 25px 25px !important;
	}
	a.tribe-events-gcal, a.tribe-events-ical {
		font-size:16px !important;
		padding: 5px 15px !important;
	}
	div.tribe-events-cal-links a.tribe-events-gcal, div.tribe-events-cal-links a.tribe-events-ical {
		margin-top: 25px !important;
	}
	.ht-n-top .ht-notification-wrap, .ht-n-bottom .ht-notification-wrap {
	padding: 10px 50px 10px 25px !important;
}



}

@media screen and (max-width: 768px) {
	.tribe-events-sub-nav li a {
		padding: 10px 30px;
	}
	a.tribe-events-gmap {
		display: inline;
	}
	.tribe-events-loop .tribe-events-event-meta {
		background: #fafafa;
		border: 1px solid #eee;
		margin-top: 15px;
		padding: 15px 0 0px;
	}
	.tribe-events-loop .tribe-events-event-meta {
		font-size: 14px !important;
	}
}


@media screen and (max-width: 500px) {

.tribe-events-list .type-tribe_events .tribe-events-list-event-title {
    font-size: 20px;
}
	section.content table {
		margin-bottom: 25px;
	}
	
.ht-notification-text p {
	font-size: 12px;
}
}


@media screen and (max-width: 480px) {
	
	#give-recurring-form .give-title-prefix-wrap .form-row-title, form.give-form .give-title-prefix-wrap .form-row-title, form[id*=give-form] .give-title-prefix-wrap .form-row-title, #give-recurring-form .give-title-prefix-wrap .form-row-first, #give-recurring-form .give-title-prefix-wrap .form-row-last, form.give-form .give-title-prefix-wrap .form-row-first, form.give-form .give-title-prefix-wrap .form-row-last, form[id*=give-form] .give-title-prefix-wrap .form-row-first, form[id*=give-form] .give-title-prefix-wrap .form-row-last {
		margin-right: 0 !important;
		width: 100% !important;
	}
	form[id*=give-form] .give-ffm-form-row-half, #give-recurring-form .form-row-first, #give-recurring-form .form-row-last, form.give-form .form-row-first, form.give-form .form-row-last, form[id*=give-form] .form-row-first, form[id*=give-form] .form-row-last {
		width: 100% !important;
	}
.give-table .give-donation-details a, .give-recurring-manage-subscriptions-receipt-link, #give-receipt + a, #give_user_history a:not(.give-cancel-subscription) {
		margin: 5px 0;
	}
	.give-recurring-manage-subscriptions-receipt-link {
		margin: 0 0 15px 0;
	}
	
}